<?php

namespace Modules\Notice\Http\Controllers;

use Modules\Notice\Models\Notice;

use App\Http\Controllers\Controller;

use Illuminate\Http\Request;

use Modules\Notice\Models\UnreadMessagesMailer;

class NoticeController extends Controller
{
    public function index()
    {
        return view('notice::index');
    }

    public function run()
    {  
        $mailer = new UnreadMessagesMailer();
        $mailer->run();
    }
}